@charset "utf-8";

/* 최근게시물 스킨 (latest) */
.lt {position:relative;border-top:2px solid #3a3a3a; padding-top:20px;}
.lt ul {padding:0;list-style:none;}
.lt li {position:relative;padding:0 10px;line-height:50px;font-size:1.13em;font-weight:600; border-bottom:1px solid #ccc; color:#6a6a6a;}
.lt li a{color:#6a6a6a;}
.lt li span.date{position:absolute; right:10px; top:0px; text-align:right; font-size:0.88em; font-weight:300;} 
.lt .fa-download{width:16px;height:16px;line-height:16px;background:#e89f31;color:#fff;text-align:center;font-size:10px;border-radius:4px;vertical-align:middle;}
.lt .fa-link{width:16px;height:16px;line-height:16px;background:#ad68d8;color:#fff;text-align:center;font-size:10px;border-radius:4px;vertical-align:middle;font-weight: normal;}
.lt .fa-heart{width:16px;height:16px;line-height:16px;background:#ff66b0;color:#fff;text-align:center;font-size:10px;border-radius:4px;vertical-align:middle;;font-weight: normal;}
.lt .new_icon{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#ffff00;background:#6db142;border-radius:4px;text-align:center;vertical-align:middle;font-size:11px}
.lt .hot_icon{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#fff;background:#e52955;;border-radius:4pxtext-align:center;;vertical-align:middle;font-weight:normal;font-size:11px}
.lt .fa-lock{display: inline-block;line-height: 14px;width: 16px;font-size: 0.833em;color: #fff;background: #262b88;text-align: center;border-radius: 4px;font-size: 12px;border:1px solid #262b88}

 @media (max-width: 1024px){
	.lt li{font-size:1em; letter-spacing:-0.5px;}
 }
  @media (max-width: 969px){
	.lt li{font-size:1em; letter-spacing:-0.5px;}
 }

 @media (max-width: 767px){
 	.lt li{font-size:0.88em; padding:0 5px;}
	.lt li span.date{right:5px;}
 }